<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">
<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <?php print $scripts ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyled Content in IE */ ?></script>
</head>

<body>
<div id="wrapper">

<div class="clear-block" id="header">
  <?php print $search_box ?>
  <?php if ($logo) { ?>
    <a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" id="logo" /></a>
  <?php } ?>
  <?php if ($site_name) { ?>
    <h1 class="site-name"><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>">
      <?php print $site_name ?></a>
    </h1>
  <?php } ?>
  <?php if ($site_slogan) { ?>
    <span class="site-slogan"><?php print $site_slogan ?></span>
  <?php } ?>
</div>

<div id="navlist">
  <?php if (isset($secondary_links)) { ?>
    <?php print theme('links', $secondary_links, array('class' =>'links', 'id' => 'secondary-links')) ?> 
  <?php } ?>
  <?php if (isset($primary_links)) { ?>
    <?php print theme('links', $primary_links, array('class' =>'links', 'id' => 'primary-links')) ?>
  <?php } ?>
</div>

<div id="header-bar"><?php print $header ?></div>

<table border="0" cellpadding="0" cellspacing="0" id="middle">
<tr>
  <?php if ($sidebar_left) { ?>
    <td class="sidebar" id="sidebar-left"><?php print $sidebar_left ?></td>
  <?php } ?>
  <td class="content-<?php print $layout ?>" id="main">
    <?php print $breadcrumb ?>
    <h2 class="title"><?php print $title ?></h2>
    <div class="tabs"><?php print $tabs ?></div>
    <?php if ($mission) { ?>
      <div id="mission"><?php print $mission ?></div>
    <?php } ?>
    <?php print $help ?>
    <?php print $messages ?>
<!-- start main content -->
    <?php print $content; ?>
<!-- end main content -->
    <!-- ?php print $feed_icons; ? -->
  </td>
  <?php if ($sidebar_right) { ?>
    <td class="sidebar" id="sidebar-right"><?php print $sidebar_right ?></td>
  <?php } ?>
</tr>
</table>

<div id="footer">
  <?php print $footer_message ?>
</div>

</div>
<?php print $closure ?>
</body>
</html>
